body {
	background: url('../img/background.gif');
	background-color: #9c5;
	margin-bottom: 1in;
}
#container {
	background-color: #CFA;
	border: 1px solid #fff;
	border-top: 1px solid white;
	border-radius: 30px 30px 0px 0px;
	-moz-border-radius: 30px 30px 0px 0px;
	margin-top: 3em;
	box-shadow: 0px -1px 12px white;
	-webkit-box-shadow: 0px -1px 12px white;
	-moz-box-shadow: 0px -1px 12px white;
	padding: 0em;
}
#footer {
	padding: 0.75em 2em;
	border-top: 1px solid white;
}
#header {
}
#header_compat {
	border-radius: 30px 30px 0px 0px;
	-moz-border-radius: 30px 30px 0px 0px;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#480), to(#6a0));
	background: -moz-linear-gradient(#480, #6a0);
	background: linear-gradient(#480, #6a0);
	-pie-background: linear-gradient(#480, #6a0);
	background-color: #480;
	/*
	border-bottom: 6px solid #060;
	*/
}
h1 {
	text-align: center;
	margin: 0;
	padding: 0.35em 0;
	font-family: Georgia, cursive;
	font-size: 24px;
	font-weight: bold;
	color: #ff3;
	text-shadow: 0px 0px 3px #cc9;
	-webkit-text-shadow: 0px 0px 3px #cc9;
	/*
	text-shadow: 0px 0px 4px #cc9;
	*/
}
h2 {
	clear: both;
	font-family: Georgia, cursive;
	font-size: 19px;
	font-weight: bold;
	margin: 0;
	padding: 0.25em 1em;
	padding-top: 0.4em;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#dfb), to(#cfa));
	background: -moz-linear-gradient(#dfb, #cfa);
	background: linear-gradient(#dfb, #cfa);
	-pie-background: linear-gradient(#dfb, #cfa);
	background-color: #CFA;
	border-top: 1px solid white;
}
h2 a {
	color: black;
	text-decoration: none;
}
h2 a:hover {
	color: green;
	text-decoration: underline;
}
h2.active {
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ff6), to(#ff9));
	background: -moz-linear-gradient(#ff6, #ff9);
	background: linear-gradient(#ff6, #ff9);
	-pie-background: linear-gradient(#ff6, #ff9);
	background-color: #FF7;
	border-bottom: 1px dotted white;
}
h3 {
	font-weight: bold;
	/*
	font-family: Georgia, cursive;
	*/
}
div.active {
	background-color: #FF9;
	background-image: url('../img/background2.png');
	padding: 1em 2em;
}
dd + dt {
	margin-top: 1em;
}
#content > #flashMessage {
	margin: 0;
}
p.warning {
	color: #C00;
}
p.sign {
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	float: left;
	margin-right: 2em;
	padding: 2px 5px;
	background-color: #ff6;
	border: 2px solid green;
}
p.sign span.digits {
	display: block;
	font-size: 500%;
	font-weight: bold;
	/*
	font-family: BPdotsUnicaseRegular;
	 */
}
form div.side-by-side {
	display: inline-block;
	vertical-align: top;
}
form div.side-by-side + div.side-by-side {
	margin-left: 14px;
}
form p.warning {
	color: green;
}
input.half {
	width: 137px;
}

@media print {
	a:link:after, a:visited:after {content:" <" attr(href) ">";font-weight: normal;}
	a.url_noprint:link:after, a.url_noprint:visited:after {content:"";}
}
input[disabled] {
	background-color: #ffd;
	border: none;
}
